# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 20:52:28 UTC 2015
pkgname = luminancehdr
pkgver = 2.4.0-6
pkgdesc = Open source graphical user interface application that aims to provide a workflow for HDR imaging
url = http://qtpfsgui.sourceforge.net/
builddate = 1449867148
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 10526720
arch = armv7h
license = GPL
depend = exiv2
depend = fftw
depend = gsl
depend = lcms2
depend = libraw
depend = openexr
depend = qt5-webkit
depend = ccfits
optdepend = hugin: align image stack functionality
makedepend = cmake
makedepend = boost
makedepend = gtest
makedepend = qt5-tools
makedepend = patch
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
